<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Sessions|Session Tasks|VNC Sessions">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to open a VNC session." /><title>Opening a VNC Session</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#09-sessions/opening-vnc-sessions.html">Open topic with navigation</a>
        </p>
        <h3>Opening a VNC Session<a name="kanchor122"></a></h3>
        <ol>
            <li value="1">From within a project, click the <b class="UISelection">Sessions </b>tab. </li>
            <li value="2">When the Sessions window appears, 
click on an active session. </li>
            <li value="3">When the session details page appears, click the <b class="UISelection">Virtual Desktop</b> button to connect to the remote desktop. 
</li>
            <li value="4">When the confirmation window appears, click <b class="UISelection">OK </b>to continue. </li>
            <li value="5">
Choose to connect manually or to use a Java applet. </li>
        </ol>
    </body>
</html>